/* Fixed Menu [start] */
.noscroll {
    overflow: hidden !important;
    height: 100% !important;
}

.fixedMenu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 320px;
    min-height: 54px;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    z-index: 200;
}

.xrt__menu-light .fixedMenu {
    background: rgba(255, 255, 255, 0.93);
}

.xrt__menu-dark .fixedMenu {
    background: rgba(29, 31, 44, 0.93);
}

.fixedMenu img {
    max-width: 100%;
    width: auto \9;
    height: auto;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}

.xrt__menu-dark .fixedMenu .xrt__logo__image.black {
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;
}

.xrt__logo {
    position: relative;
}

.xrt__menu-dark .fixedMenu .xrt__logo__image.black,
.xrt__menu-light .fixedMenu .xrt__logo__image.white {
    position: absolute;
    width: inherit;
    left: 0;
    bottom: 0;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;
}

.xrt__menu-light .fixedMenu .xrt__logo__image.black {
    -webkit-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;
}

.fixedMenu .xrt__menuCol {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.fixedMenu .xrt__menu__wrap {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.xrt__menu-light .fixedMenu .xrt__menu__list span,
.xrt__menu-dark .fixedMenu .xrt__menu__list span {
    color: #ffffff;
}

.fixedMenu a {
    text-decoration: none;
}

.xrt__menu-light .fixedMenu .xrt__menu__list a {
    color: #909098;
}

.xrt__menu-dark .fixedMenu .xrt__menu__list a {
    color: #b3bbd0;
}

.xrt__menu-light .fixedMenu .xrt__menu__list a:hover,
.xrt__menu-dark .fixedMenu .xrt__menu__list a:hover {
    color: #ffffff;
}

#mobile-menu .menuanchor {
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    z-index: 10;
}

#mobile-menu .menuanchor:focus {
    outline-offset: -8px;
    width: 48px;
    height: 48px;
}

#mobile-menu .menuanchor-close {
    display: none;
}

#mobile-menu .menuanchor-label {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
}

#mobile-menu .xrt__menu__list {
    border-top: 1px solid transparent;
}

@media only screen and (min-width: 768px) {}

/* Мобильный вид меню */
@media (max-width: 991px) {
    .fixedMenu > .container {
        max-width: inherit;
    }

    .fixedMenu .selectric {
        opacity: 0;
        pointer-events: none;
        -webkit-transform: translateY(-64px);
            -ms-transform: translateY(-64px);
                transform: translateY(-64px);
        -webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
        transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
        -o-transition: opacity 0.35s ease-out, transform 0.35s ease-out;
        transition: opacity 0.35s ease-out, transform 0.35s ease-out;
        transition: opacity 0.35s ease-out, transform 0.35s ease-out, -webkit-transform 0.35s ease-out;
    }

    .xrt__menu-light .fixedMenu .selectric {
        background: #333745;
    }

    .fixedMenu.mobile-open .selectric {
        opacity: 1;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        -webkit-transition-delay: 800ms, 700ms;
             -o-transition-delay: 800ms, 700ms;
                transition-delay: 800ms, 700ms;
    }

    .fixedMenu.mobile-open .selectric-xrt__top__langSelect {
        margin-top: 1rem;
    }

    .xrt__menu-light .fixedMenu.mobile-open .xrt__logo__image.black {
        opacity: 0;
    }

    .xrt__menu-light .fixedMenu.mobile-open .xrt__logo__image.white {
        opacity: 1;
    }

    .fixedMenu .xrt__logoCol {
        padding-top: 1.2rem;
        z-index: 2;
    }

    #mobile-menu {
        position: fixed;
        font-weight: normal;
        text-align: left;
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
        -moz-text-size-adjust: 100%;
             text-size-adjust: 100%;
        top: 0;
        right: 0;
        left: 0;
        display: block;
        margin: 0;
        width: 100%;
        height: 54px;
        min-width: 320px;
        max-height: none;
        font-size: 18px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-transition: background 0.44s 0.2s cubic-bezier(0.52, 0.16, 0.24, 1),
            height 0.56s cubic-bezier(0.52, 0.16, 0.24, 1);
        -o-transition: background 0.44s 0.2s cubic-bezier(0.52, 0.16, 0.24, 1),
            height 0.56s cubic-bezier(0.52, 0.16, 0.24, 1);
        transition: background 0.44s 0.2s cubic-bezier(0.52, 0.16, 0.24, 1),
            height 0.56s cubic-bezier(0.52, 0.16, 0.24, 1);
    }

    #mobile-menu,
    #mobile-menu:before,
    #mobile-menu:after,
    #mobile-menu *,
    #mobile-menu *:before,
    #mobile-menu *:after {
        -webkit-box-sizing: content-box;
                box-sizing: content-box;
        pointer-events: auto;
        letter-spacing: normal;
    }

    #menustate {
        display: none;
    }

    #mobile-menu .menuicon {
        display: block;
        position: absolute;
        z-index: 2;
        top: 0;
        left: 0;
        width: 48px;
        border-bottom: none;
    }

    #mobile-menu .menuicon-label {
        display: block;
        position: absolute;
        z-index: 3;
        top: 3px;
        right: 0;
        width: 48px;
        height: 48px;
        cursor: pointer;
        -webkit-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),
            -webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),
            -webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        -o-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),
            transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),
            transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),
            transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99),
            -webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        -webkit-tap-highlight-color: transparent;
    }

    #mobile-menu .menuicon-label:hover,
    #mobile-menu .menuicon-label:focus,
    #mobile-menu .menuicon-label:active {
        opacity: 0.65;
    }

    #menustate:checked ~ #mobile-menu .menuicon-label,
    .fixedMenu.mobile-open #mobile-menu .menuicon-label {
        -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
                transform: rotate(90deg);
    }

    #mobile-menu .menuicon-bread {
        position: absolute;
        z-index: 3;
        top: 0;
        left: 0;
        width: 48px;
        height: 48px;
        -webkit-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
        -o-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
        transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
    }

    #mobile-menu .menuicon-bread-top {
        -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        -o-transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        -webkit-transform: rotate(0);
            -ms-transform: rotate(0);
                transform: rotate(0);
        z-index: 4;
    }

    #menustate:checked ~ #mobile-menu .menuicon-bread-top,
    .fixedMenu.mobile-open #mobile-menu .menuicon-bread-top {
        -webkit-transition: -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        -o-transition: transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
    }

    #mobile-menu .menuicon-bread-bottom {
        -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        -o-transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        -webkit-transform: rotate(0);
            -ms-transform: rotate(0);
                transform: rotate(0);
    }

    #menustate:checked ~ #mobile-menu .menuicon-bread-bottom,
    .fixedMenu.mobile-open #mobile-menu .menuicon-bread-bottom {
        -webkit-transition: -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        -o-transition: transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition: transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.25s 0.2s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
    }

    #mobile-menu .menuicon-bread-crust {
        display: block;
        width: 17px;
        height: 1px;
        background: #404359;
        position: absolute;
        left: 16px;
        z-index: 1;
        -webkit-transition: background 1s, -webkit-transform 0.2s;
        transition: background 1s, -webkit-transform 0.2s;
        -o-transition: transform 0.2s, background 1s;
        transition: transform 0.2s, background 1s;
        transition: transform 0.2s, background 1s, -webkit-transform 0.2s;
    }

    .xrt__menu-dark #mobile-menu .menuicon-bread-crust {
        background: #5799cc;
    }

    #mobile-menu .menuicon-bread-crust-top {
        top: 23px;
        -webkit-transition: background 1s, -webkit-transform 0.2s 0.2s;
        transition: background 1s, -webkit-transform 0.2s 0.2s;
        -o-transition: transform 0.2s 0.2s, background 1s;
        transition: transform 0.2s 0.2s, background 1s;
        transition: transform 0.2s 0.2s, background 1s, -webkit-transform 0.2s 0.2s;
        -webkit-transform: translateY(-3px);
            -ms-transform: translateY(-3px);
                transform: translateY(-3px);
    }

    #menustate:checked ~ #mobile-menu .menuicon-bread-crust-top,
    .fixedMenu.mobile-open #mobile-menu .menuicon-bread-crust-top {
        -webkit-transform: translateY(0);
            -ms-transform: translateY(0);
                transform: translateY(0);
        -webkit-transition-delay: 0;
             -o-transition-delay: 0;
                transition-delay: 0;
        background: #909098;
    }

    .xrt__menu-dark #menustate:checked ~ #mobile-menu .menuicon-bread-crust,
    .xrt__menu-dark .fixedMenu.mobile-open #mobile-menu .menuicon-bread-crust {
        background: #ffffff;
    }

    #mobile-menu .menuicon-bread-crust-bottom {
        bottom: 23px;
        -webkit-transform: translateY(3px);
            -ms-transform: translateY(3px);
                transform: translateY(3px);
    }

    #menustate:checked ~ #mobile-menu .menuicon-bread-crust-bottom,
    .fixedMenu.mobile-open #mobile-menu .menuicon-bread-crust-bottom {
        -webkit-transition: background 1s, -webkit-transform 0.2s;
        transition: background 1s, -webkit-transform 0.2s;
        -o-transition: transform 0.2s, background 1s;
        transition: transform 0.2s, background 1s;
        transition: transform 0.2s, background 1s, -webkit-transform 0.2s;
        -webkit-transform: translateY(0);
            -ms-transform: translateY(0);
                transform: translateY(0);
        background: #909098;
    }

    #menustate:checked ~ #mobile-menu,
    .fixedMenu.mobile-open #mobile-menu {
        height: 100%;
        background: #1d1f2c;
        -webkit-transition: background 0.36s cubic-bezier(0.32, 0.08, 0.24, 1),
            height 0.56s cubic-bezier(0.52, 0.16, 0.24, 1);
        -o-transition: background 0.36s cubic-bezier(0.32, 0.08, 0.24, 1),
            height 0.56s cubic-bezier(0.52, 0.16, 0.24, 1);
        transition: background 0.36s cubic-bezier(0.32, 0.08, 0.24, 1),
            height 0.56s cubic-bezier(0.52, 0.16, 0.24, 1);
    }

    #mobile-menu .xrt__menu__list {
        position: absolute;
        z-index: 2;
        top: 54px;
        right: 0;
        bottom: 0;
        left: 0;
        margin: 0;
        padding: 0 48px;
        height: auto;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        overflow: hidden;
        -webkit-overflow-scrolling: touch;
        -webkit-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
        cursor: default;
        text-align: justify;
        width: auto;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        text-align: justify;
        -ms-text-justify: distribute-all-lines;
        text-justify: distribute-all-lines;
    }

    #menustate:checked ~ #mobile-menu .xrt__menu__list,
    .fixedMenu.mobile-open #mobile-menu .xrt__menu__list {
        padding-top: 10px;
        padding-bottom: 3.5rem;
        border-top: 1px solid #404359;
        overflow-y: auto;
    }

    #mobile-menu .menuicon {
        width: 100%;
        height: 44px;
    }

    #mobile-menu .xrt__menu__item span,
    #mobile-menu .xrt__menu__item a {
        display: block;
        height: 44px;
        line-height: 44px;
        font-size: 16px;
    }

    #mobile-menu .xrt__menu__item {
        border-bottom: 1px solid #404359;
        opacity: 0;
        pointer-events: none;
        -webkit-transform: translateY(-24px);
            -ms-transform: translateY(-24px);
                transform: translateY(-24px);
        -webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
        transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
        -o-transition: opacity 0.35s ease-out, transform 0.35s ease-out;
        transition: opacity 0.35s ease-out, transform 0.35s ease-out;
        transition: opacity 0.35s ease-out, transform 0.35s ease-out, -webkit-transform 0.35s ease-out;
    }

    #menustate:checked ~ #mobile-menu .xrt__menu__item,
    .fixedMenu.mobile-open #mobile-menu .xrt__menu__item {
        opacity: 1;
        pointer-events: auto;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
    }

    #menustate:checked ~ #mobile-menu .xrt__menu__item:nth-child(1),
    .fixedMenu.mobile-open #mobile-menu .xrt__menu__item:nth-child(1) {
        -webkit-transition-delay: 250ms, 250ms;
             -o-transition-delay: 250ms, 250ms;
                transition-delay: 250ms, 250ms;
    }

    #menustate:checked ~ #mobile-menu .xrt__menu__item:nth-child(2),
    .fixedMenu.mobile-open #mobile-menu .xrt__menu__item:nth-child(2) {
        -webkit-transition-delay: 300ms, 300ms;
             -o-transition-delay: 300ms, 300ms;
                transition-delay: 300ms, 300ms;
    }

    #menustate:checked ~ #mobile-menu .xrt__menu__item:nth-child(3),
    .fixedMenu.mobile-open #mobile-menu .xrt__menu__item:nth-child(3) {
        -webkit-transition-delay: 350ms, 350ms;
             -o-transition-delay: 350ms, 350ms;
                transition-delay: 350ms, 350ms;
    }

    #menustate:checked ~ #mobile-menu .xrt__menu__item:nth-child(4),
    .fixedMenu.mobile-open #mobile-menu .xrt__menu__item:nth-child(4) {
        -webkit-transition-delay: 400ms, 400ms;
             -o-transition-delay: 400ms, 400ms;
                transition-delay: 400ms, 400ms;
    }

    #menustate:checked ~ #mobile-menu .xrt__menu__item:nth-child(5),
    .fixedMenu.mobile-open #mobile-menu .xrt__menu__item:nth-child(5) {
        -webkit-transition-delay: 450ms, 450ms;
             -o-transition-delay: 450ms, 450ms;
                transition-delay: 450ms, 450ms;
    }

    #menustate:checked ~ #mobile-menu .xrt__menu__item:nth-child(6),
    .fixedMenu.mobile-open #mobile-menu .xrt__menu__item:nth-child(6) {
        -webkit-transition-delay: 500ms, 500ms;
             -o-transition-delay: 500ms, 500ms;
                transition-delay: 500ms, 500ms;
    }

    #menustate:checked ~ #mobile-menu .xrt__menu__item:nth-child(7),
    .fixedMenu.mobile-open #mobile-menu .xrt__menu__item:nth-child(7) {
        -webkit-transition-delay: 550ms, 550ms;
             -o-transition-delay: 550ms, 550ms;
                transition-delay: 550ms, 550ms;
    }

    #menustate:checked ~ #mobile-menu .xrt__menu__item:nth-child(8),
    .fixedMenu.mobile-open #mobile-menu .xrt__menu__item:nth-child(8) {
        -webkit-transition-delay: 600ms, 600ms;
             -o-transition-delay: 600ms, 600ms;
                transition-delay: 600ms, 600ms;
    }

    #menustate:checked ~ #mobile-menu .xrt__menu__item:nth-child(9),
    .fixedMenu.mobile-open #mobile-menu .xrt__menu__item:nth-child(9) {
        -webkit-transition-delay: 650ms, 650ms;
             -o-transition-delay: 650ms, 650ms;
                transition-delay: 650ms, 650ms;
    }
}

@media (min-width: 992px) {
    .fixedMenu .xrt__menu__list a:hover{
        padding-bottom: 4px;
    }

    .xrt__menu-light .fixedMenu .xrt__menu__list span,
    .xrt__menu-light .fixedMenu .xrt__menu__list a:hover {
        color: #0d0e2d;
    }

    .fixedMenu .xrt__menu__wrap a:hover {
        border-bottom: 2px solid #3fafff;
    }

    .fixedMenu .xrt__menu__wrap .xrt__menu__listNav li {
        display: inline-block;
        padding: 0 8px;
        font-size: 14px;
        line-height: 50px;
        vertical-align: middle;
    }

    .fixedMenu .xrt__menu__wrap .xrt__menu__listNav li:last-child {
        padding-right: 0;
    }

    .fixedMenu .xrt__menu__item--blue a {
        padding: 7px 17px 8px 16px;
        border: 1px solid #3fafff;
        border-radius: 5px;
    }

    .fixedMenu .xrt__menu__item--blue a:hover {
        border: 1px solid #3fafff;
        padding-bottom: 8px;
    }

    .xrt__menu-light .fixedMenu .xrt__menu__item--blue a:hover {
        color: #3fafff;
    }

    .fixedMenu .selectric-xrt__top__langSelect {
        margin-left: 1rem;
    }
}

/* Fixed Menu [end] */